timestamp:
  1671693217:
    adc_loss: 682
    adcm_loss: 346
    badEvent1: 84694
    flag_good: true
    flag_loss: true
    rotation: 8
    toa_loss: 597
    tot_loss: -1
  1671694493:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 57528
    flag_good: true
    flag_loss: true
    rotation: -4
    toa_loss: 346
    tot_loss: 341
  1671694546:
    adc_loss: 681
    adcm_loss: 426
    badEvent1: 28764
    flag_good: true
    flag_loss: true
    rotation: 4
    toa_loss: 341
    tot_loss: -1
  1671697388:
    adc_loss: 677
    adcm_loss: 682
    badEvent1: 14382
    flag_good: true
    flag_loss: true
    rotation: 2
    toa_loss: 341
    tot_loss: -1
  1671698003:
    adc_loss: 362
    adcm_loss: 341
    badEvent1: 39950
    flag_good: true
    flag_loss: true
    rotation: -16
    toa_loss: 682
    tot_loss: -1
  1671699984:
    adc_loss: 681
    adcm_loss: 426
    badEvent1: 95880
    flag_good: true
    flag_loss: true
    rotation: 4
    toa_loss: 341
    tot_loss: -1
  1671702111:
    adc_loss: -1
    adcm_loss: 810
    badEvent1: 82964
    flag_good: true
    flag_loss: true
    rotation: 2
    toa_loss: 682
    tot_loss: 1040
  1671702619:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -2
    toa_loss: 342
    tot_loss: 680
  1671702631:
    flag_good: true
    flag_loss: false
  1671702642:
    flag_good: true
    flag_loss: false
  1671702654:
    flag_good: true
    flag_loss: false
  1671702665:
    flag_good: true
    flag_loss: false
  1671702851:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 0
    flag_good: false
    flag_loss: true
    rotation: -4
    toa_loss: 346
    tot_loss: 341
  1671702863:
    flag_good: true
    flag_loss: false
  1671702875:
    flag_good: true
    flag_loss: false
  1671702886:
    flag_good: true
    flag_loss: false
  1671702898:
    flag_good: true
    flag_loss: false
  1671702909:
    flag_good: true
    flag_loss: false
  1671704538:
    flag_good: true
    flag_loss: false
  1671704549:
    flag_good: true
    flag_loss: false
  1671704561:
    flag_good: true
    flag_loss: false
  1671705071:
    adc_loss: 681
    adcm_loss: 426
    badEvent1: 29160
    flag_good: true
    flag_loss: true
    rotation: 4
    toa_loss: 341
    tot_loss: -1
  1671705478:
    flag_good: true
    flag_loss: false
  1671708537:
    adc_loss: 681
    adcm_loss: 426
    badEvent1: 33558
    flag_good: true
    flag_loss: true
    rotation: 4
    toa_loss: 341
    tot_loss: -1
  1671709143:
    flag_good: true
    flag_loss: false
  1671709153:
    flag_good: true
    flag_loss: false
  1671709164:
    flag_good: true
    flag_loss: false
  1671709174:
    flag_good: true
    flag_loss: false
  1671709185:
    flag_good: true
    flag_loss: false
  1671709195:
    flag_good: true
    flag_loss: false
  1671709205:
    flag_good: true
    flag_loss: false
  1671709216:
    flag_good: true
    flag_loss: false
  1671713110:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 0
    flag_good: true
    flag_loss: true
    rotation: -2
    toa_loss: 342
    tot_loss: 680
  1671713590:
    adc_loss: 681
    adcm_loss: 426
    badEvent1: 30362
    flag_good: true
    flag_loss: true
    rotation: 4
    toa_loss: 341
    tot_loss: -1
  1671717793:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 99076
    flag_good: true
    flag_loss: true
    rotation: -2
    toa_loss: 342
    tot_loss: 680
  1671718215:
    adc_loss: -1
    adcm_loss: 682
    badEvent1: 33558
    flag_good: true
    flag_loss: true
    rotation: -4
    toa_loss: 346
    tot_loss: 341
